Информационная безопасность
[RU] switch to English


Ежедневная сводка ошибок в Web-приложениях (PHP, ASP, JSP, CGI, Perl )
дополнено с 1 октября 2007 г.
Опубликовано:1 октября 2007 г.
Источник:
SecurityVulns ID:8198
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, утечка информации и т.д.
Затронутые продукты:PMMCMS : Public Media Manager 1.3
 WORDPRESS : Wordpress feedreader 3 plugin
 MEGASOL : OdysseySuite 4.0
Оригинальный текстdocumentr0t, OdysseySuite™ Internet Banking vuln. (01.10.2007)
 documentGuy Mizrahi, feedreader3 has XSS vulnerability (01.10.2007)
 document0in.email_(at)_gmail.com, Public Media Manager <= 1.3 Remote File Inclusion Vulnerability (01.10.2007)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород